jcrBrowser:
  actions:
    move:
      icon: icon-move
      class: info.magnolia.ui.contentapp.action.MoveActionDefinition
      availability:
        writePermissionRequired: true
        multiple: true
        rules:
          notDeleted:
            $type: jcrIsDeletedRule
            negate: true
  actionbar:
    sections:
      asset:
        groups:
          edit:
            items:
              - name: move
      deletedAsset:
        groups:
          edit:
            items:
              - name: move
      folder:
        groups:
          edit:
            items:
              - name: move
      deletedFolder:
        groups:
          edit:
            items:
              - name: move